@charset "utf-8";

@font-face {
    font-family: 'GHEA Grapalat';
    src: url('fonts/GHEAGrpalatReg.otf'), format('opentype');
    font-weight: normal;
    font-style: normal;
}

body {
	background-color: #d9dfdf;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'GHEA Grapalat';
}
.tbl {
	background-color: #d0d8d8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#ov:link {
	color: #39474a;
}
#ov:visited {
	color: #39474a;
}
#ov:hover {
	color: #33CC00;
}
a#mob:hover {
	background-color: grey;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	text-decoration: none;
	color:#FFF;
}
#mob:link {
	display:inline;
	background-color: #88afcf;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color:#39474a;
}
#mob:visited{
	display:inline;
	background-color: #88afcf;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color:#39474a;
}
a#pub:hover {
	background-color: grey;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	color:#FFF;
	text-decoration: none;
}
#pub:link {
	display:inline;
	background-color: #89be85;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color:#39474a;
}
#pub:visited{
	display:inline;
	background-color: #89be85;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color:#39474a;
}
#pdf:link {
	display:inline;
	background-color: #EFB0B0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color:#39474a;
}
#pdf:visited{
	display:inline;
	background-color: #EFB0B0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color:#39474a;
}
a#pdf:hover {
	background-color: grey;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	color:#FFF;
	text-decoration: none;
}

.mobi {
	background-color: #88afcf;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}
.epub {
	background-color: #89be85;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 11px;
}
.book {
	-webkit-box-shadow: 3px 3px 3px #7C7C7C;
	box-shadow: 3px 3px 3px #7C7C7C;
}
.BookTitle {

	font-size: 1em;
	font-weight: bold;
	margin-top: 0;
}

.ttl {
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 0;
	text-align:center;
}
.asw {
	font-size: 1.1em;
	margin-top: 0;
	text-align:center;
}


.tags {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #39474a;
	margin-top: 0;
	border: solid;
	border-width: 1px;
	border-color: #abb0b0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
}
.BookDesc {
	font-size: 0.9em;
	margin-top: 0;
}
.Disc {
	font-size: 0.9em;
	font-style:italic;
	margin-top: 0;
}
.dnld {
	font-size: 1em;
	font-weight: bold;
	color: #39474a;
	margin-top: 0;
}
.author {
	font-size: 0.9em;
}
.closing {
	font-size: 0.9em;
	color: #39474a;
	text-align: center;
	padding-top: 1px;
}

.tblback {
	background-image: url(images/ebookbot.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-position: center;
}
.nts {
	font-size: 0.9em;
	color:#FFF;
	text-align:center;
}